Task #89657

Update doctrine/dbal requirement to minimum ^2.10

Added by Manuel Selbach over 1 year ago. Updated over 1 year ago.

Status:
Closed
Priority:
Should have
Category:
-
Target version:
-
Start date:
2019-11-12
Due date:
% Done:

0%

Estimated time:
TYPO3 Version:
10
PHP Version:
7.2
Tags:
Complexity:
Sprint Focus:

Description

With the change in https://forge.typo3.org/issues/89614 the new class Doctrine\DBAL\Types\Types is used to specify DBAL related types.

With that the minimum requirement has to be raised.


Related issues

Is duplicate of TYPO3 Core - Task #89625: Update doctrine/dbal requirements to ^2.10ClosedSusanne Moog2019-11-09

Actions
#1

Updated by Manuel Selbach over 1 year ago

  • Related to Task #89614: Avoid using deprecated Doctrine types added
#2

Updated by Manuel Selbach over 1 year ago

  • Related to deleted (Task #89614: Avoid using deprecated Doctrine types)
#3

Updated by Manuel Selbach over 1 year ago

  • Is duplicate of Task #89625: Update doctrine/dbal requirements to ^2.10 added
#4

Updated by Manuel Selbach over 1 year ago

  • Status changed from New to Closed

Also available in: Atom PDF